filename = 'fakeplayerchunkloader26.2-fabric-2.0.9.jar'
name = 'Fakeplayer Chunkloader'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '2.0.9-Fabric-26.2'

[download]
hash = '9e0081833b991cd5f049c05c81bd10da0e7b56fb84f8f0bf04ee7b1f22422a56574c9832f43e76e3379537f6c800f06bb798330ca1730631be8942c2e9c571e5'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/kzMRcN1M/versions/NN5GYy8O/fakeplayerchunkloader26.2-fabric-2.0.9.jar'

[update.modrinth]
mod-id = 'kzMRcN1M'
version = 'NN5GYy8O'

[[x-prismlauncher-dependencies]]
addonId = 'P7dR8mSH'
type = 'REQUIRED'